### Method

# Gtk.Bitset.equals

#### Declaration [src]

    gboolean
    gtk_bitset_equals (
      const GtkBitset* self,
      const GtkBitset* other
    )

#### Description [src]

Returns `TRUE` if `self` and `other` contain the same values.

#### Parameters

`other` | `GtkBitset`
| another `GtkBitset`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `self` and `other` contain the same values